任务单 #8194

透明な物体を可視の薬に浸した際のメッセージ
开放日期: 2006-03-21 17:49 最后更新: 2006-04-08 16:05

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

プレイヤーが透明なものを見る能力を得ていない状態で、透明な物体を可視の薬
に浸した際に出るメッセージが日本語化されていなく、

>So that's where (アイテム名) went!

のように表示されます。

JSlash'EM0.0.7E7F2-J0.1.2 Windows ttyモードバイナリで確認しま
した。

任务单历史 (3/5 Histories)

2006-03-22 21:57 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • (类别 change on Tracker)
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございます。
確認しました。
2006-03-29 23:47 Updated by: so-miya
评论
Logged In: YES
user_id=1624

CVSに修正を反映しました。

http://cvs.sourceforge.jp/cgi-bin/viewcvs.cgi/jslashem/jslashem/src/potion.c?r2=1.11&r1=1.10
2006-03-29 23:47 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
2006-04-08 16:05 Updated by: so-miya
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

JSLASH'EM-0.0.7E6F2-J0.1.3をリリースしたので閉じます。
2006-04-08 16:05 Updated by: so-miya
  • Ticket Close date is changed to 2006-04-08 16:05

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名